Bug 232234 - deskutils/pinot: Fix OpenSSL build
Summary: deskutils/pinot: Fix OpenSSL build
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thierry Thomas
URL: https://sources.debian.org/patches/pi...
Keywords:
Depends on:
Blocks: 231931
  Show dependency treegraph
 
Reported: 2018-10-14 06:40 UTC by Nathan
Modified: 2018-11-02 08:13 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (thierry)


Attachments
Fix OpenSSL 1.1.x build (4.38 KB, patch)
2018-10-14 06:40 UTC, Nathan
ndowens04: maintainer-approval? (thierry)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nathan 2018-10-14 06:40:54 UTC
Created attachment 198116 [details]
Fix OpenSSL 1.1.x build

deskutils/pinot: Fix OpenSSL build
 
 PR:             231931
 Submitted by:   Nathan <ndowens@yahoo.com>
Comment 1 Thierry Thomas freebsd_committer 2018-10-15 20:28:13 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2018-10-15 20:28:34 UTC
A commit references this bug:

Author: thierry
Date: Mon Oct 15 20:28:09 UTC 2018
New revision: 482166
URL: https://svnweb.freebsd.org/changeset/ports/482166

Log:
  - Fix OpenSSL build (1)

  - Enable libnotify

  PR:		232234
  Submitted by:	Nathan <ndowens (at) yahoo.com> (1)

Changes:
  head/deskutils/pinot/Makefile
  head/deskutils/pinot/files/patch-openssl
Comment 3 commit-hook freebsd_committer 2018-11-02 08:13:02 UTC
A commit references this bug:

Author: antoine
Date: Fri Nov  2 08:12:21 UTC 2018
New revision: 483778
URL: https://svnweb.freebsd.org/changeset/ports/483778

Log:
  MFH: r482166

  - Fix OpenSSL build (1)

  - Enable libnotify

  PR:		232234
  Submitted by:	Nathan <ndowens (at) yahoo.com> (1)

Changes:
_U  branches/2018Q4/
  branches/2018Q4/deskutils/pinot/Makefile
  branches/2018Q4/deskutils/pinot/files/patch-openssl